html{
  background-color: #222;
}
body,
.content-wrap{
  color:#222;
  background-color: #fbf9ef;
}
.modal-window-container{
  color:#222;
}
footer{
  color:#fff;
  background-color: #222;
}
img{
  width: 100%;
}
h1{
  text-transform: uppercase;
  color: #2e7396;
}
h2{
  text-transform: capitalize;
}
.email-form .form-control{
  margin-bottom: 10px;
}
.quick-links{
  background-color: #474748;
}
.stick .quick-links{
  z-index: 2;
  position: fixed;
  width: 100%;
  top:30px;
  box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
  background-color: #474748;
  background-color:rgba(71,71,72,0.95);
}
.btn{
  margin-top:10px;
  margin-bottom:10px;
}
.banner{
  z-index: -1;
  position: fixed;
  top:0;
  width: 100%;
  background-color: transparent;
  background-position-x: center;
  background-position-y: 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.content-wrap{
  box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
}
.constrain{
  float: none;
  max-width:1170px;
  margin: 0 auto;
}
.stick .content-wrap{
  border-top: 54px solid #474748;
}
.background_red,
.background_red a{
  color:#fbf9ef;
  background-color:#98252a;
}
.background_gray,
.background_gray a{
  color:#fff;
  background-color:#474748;
}
.no-margin{
  margin-left: 0;
  margin-right: 0;
}
.margin_vert_100{
  margin-top:100px;
  margin-bottom:100px;
}
.padding-vert-10{
  padding-top:10px;
  padding-bottom:10px;
}
.padding-vert-30{
  padding-top:30px;
  padding-bottom:30px;
}
.padding-vert-100{
  padding-top:100px;
  padding-bottom:100px;
}
.padding-wrap{
  padding-top:50px;
  padding-bottom:100px;
}
.banner-text{
  color:#fbf9ef;
  font-size: 65px;
}
.reveal,
.reveal:visited{
  display: inline-block;
  cursor: pointer;
  margin: 0 1% 6px;
  font-size: 20px;
  color: #fbf9ef;
  text-transform: uppercase;
}
.reveal:visited .unvail,
.reveal:visited .glyphicon{
  text-decoration: none;
}
.reveal .unvail{
  display: inline-block;
  max-width: 0;
  margin-top: 5px;
  overflow: hidden;
  font-size: 12px;
  transition:max-width .5s;  
}
.reveal:hover,
.reveal:visited{
  text-decoration: none;
}
.reveal:hover .unvail{
  max-width: 100px;
  color: #fbf9ef;
  text-decoration: none;
}
.reveal:hover .glyphicon{
  color:#2e7396;
  text-decoration: none;
}
.align-middle{
  display: inline-block;
  vertical-align: middle;
}
.footer-link .align-middle.glyphicon{
  margin-top: -4px;
}
.banner-background{
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
.iPhone .banner-background{
  background-attachment: initial;
}
footer h3{
  position: relative;
}
footer h3::before,
footer h3::after{
  position: absolute;
  content:'';
  left: -5px;
  background-color: #98252a;
}
footer h3::before{
  bottom:-2px;
  height: 2px;
  width: 25%;
  left: -10px;
}
footer h3::after{
  top: 100%;
  height: 300%;
  width: 2px;
}
.footer-link{
  position: relative;
  display: block;
  margin-bottom: 20px;
  color: #fff;
  cursor: default;
  text-decoration: none;
}
a.footer-link,
button.footer-link{
  cursor: pointer;
}
a.footer-link:hover,
button.footer-link:hover{
  color: #fff;
  text-decoration: none;
}
a.footer-link:hover .footer-link-copy,
button.footer-link:hover .footer-link-copy{
  color: #999;
  text-decoration: none;
}
form .reveal,
form .footer-link{
  padding: 0;
}
form .reveal{
  display: inline;
}
form button.btn{
  outline:none!important;
}
form button.reveal,
form button.footer-link{
  outline:none;
  border: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
}
form button.footer-link{
  width: 100%;
  text-align: left;
}
.png-icon{
  left: -18px;
  top: -3px;
  width: 16px;
  height: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
}
.pdf{
  position: relative;
  top: 3px;
  width: 16px;
  margin: 0 5px;
}

.png-icon-fb{
  background-image: url(/images/icons/facebook.png);
}
.png-icon-tw{
  background-image: url(/images/icons/twitter.png);
}
.png-icon-go{
  background-image: url(/images/icons/google.png);
}
.png-icon-yt{
  background-image: url(/images/icons/youtube.png);
}
.png-icon-pdf{
  background-image: url(/images/icons/pdf.png);
}
.png-icon-pdf-red{
  background-image: url(/images/icons/pdf_red.png);
}
.gmap iframe{
  width: 100%!important;
}

a.secondary:hover{
  color:#fbf9ef;
}
.tile-btn div,
.tile-btn form{
  position: relative;
}
.tile-btn a,
.tile-btn button{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  padding-top: 30%;
  color:#fff;
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
}
.tile-btn button{
  padding: 0;
  border: 0;
  background: transparent;
}
.tile-btn:hover a,
.tile-btn:hover button{
  background-color: rgba(0,0,0,0.6);
}
.credit{
  font-size: 11px;
  color: #84634A;
  font-style: italic;
  font-weight: normal;
}

.margin-vert-0{
  margin-top: 0;
  margin-bottom: 0;
}
.margin-bottom-15{
  margin-bottom: 15px;
}
.margin-bottom-50{
  margin-bottom: 50px;
}
.margin-top-20{
  margin-top:20px;
}
.submit-btn.disabled{
  pointer-events:none;
}
footer form{
  display: inline-block;
}
footer form button{
  color:#98252a;
  border: none;
  background-color: transparent;
}
footer form button:hover{
  color:#fbf9ef;
}
@media (max-width: 767px) {
  .banner-text{
    font-size: 50px;
  }
  .banner-content{
    margin-top: 50px!important;
  }
  .col-xs-no-pad{
    padding-left:0;
    padding-right:0;
  }
  .modal-xs-fullscreen{
    background-color: #fff;
  }
  .modal-xs-fullscreen .modal-dialog{
    height: 100%;
    margin:0;
  }

  .modal-xs-fullscreen .modal-content{
    height: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }
  .disclaimer{
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .col-sm-no-pad{
    padding-left:0;
    padding-right:0;
  }
  .col-sm-no-pad-left{
    padding-left:0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .col-md-no-pad{
    padding-left:0;
    padding-right:0;
  }
  .col-md-no-pad-left{
    padding-left:0;
  }
}
@media (min-width: 1200px) {
  .col-lg-no-pad{
    padding-left:0;
    padding-right:0;
  }
  .col-lg-no-pad-left{
    padding-left:0;
  }
  .border-right{
    border-right:1px solid #fff;
  }
}